
	.ubutton {
		position: fixed;
		left: 30rpx;
		bottom: 20rpx;
		width: 690rpx;
		height: 88rpx;
		border-radius: 5rpx;
		line-height: 88rpx;
		background-color: #396E6B;
		font-size: 30rpx;
		font-family: PingFang SC;
		font-weight: 500;
		color:rgba(255,255,255,1);
	}
	
	.uFbutton {
		position: fixed;
		bottom: 0;
		width: 750rpx;
		height: 88rpx;
		border-radius: 5rpx;
		line-height: 88rpx;
		background-color: #396E6B;
		font-size: 30rpx;
		font-family: PingFang SC;
		font-weight: 500;
		color:rgba(255,255,255,1);
	}
